body {
    margin: 0 auto;
    background-color: #ffe8d6;
    color: #6b4f3a;
    font-family: "Playfair Display", serif;
    font-weight: 500;
    display: grid;
    place-items: center;
}

img {
    max-width: 100%;
}

h1,
h2,
h3 {
    text-align: center;
    font-family: "Playfair Display SC", serif;
    font-weight: 900;
}

a {
    color: #6b4f3a;
    text-decoration: none;
    font-family: "Playfair Display", serif;
    font-weight: 900;
    letter-spacing: 2px;
}

a:hover {
    color: #b07a5d;
    cursor: pointer;
}

.row {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

.row-reverse {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-evenly;
}

.column {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

header {
    height: 11vh;
    width: 100%;
    background-color: #e3bfa5;
    position: sticky;
    top: 0;
}

header img {
    width: 5vw;
    height: auto;
}

li {
    list-style: none;
    padding: 2vw;
    text-transform: uppercase;
    font-size: 1rem;
}

h1 {
    text-transform: uppercase;
    padding: 2.25rem;
    font-size: 4rem;
}

p {
    text-align: justify;
    padding: 0.75rem;
    font-size: 1.25rem;
}

button {
    width: 20vw;
    height: 3rem;
    background-color: #6b4f3a;
    color: #ffe8d6;
    font-family: "Playfair Display", serif;
    font-weight: 500;
    font-size: 1.5vw;
    border: none;
}

button:hover {
    background-color: #b07a5d;
}

hr {
    border: none;
    border-top: 1px solid #6b4f3a;
    margin: 3.25rem 0;
    width: 90%;
}

h2 {
    text-transform: uppercase;
    padding: 2.25rem;
    font-size: 3.25rem;
}

h3 {
    text-transform: uppercase;
    font-size: 2.5rem;
}

article {
    padding: 2rem;
}

.depoimento {
    width: 50%;
}

footer {
    width: 100%;
    background-color: #e3bfa5;
}

.slide {
    width: 50%;
    height: auto;
    padding: 2rem;
}

section {
    padding-bottom: 2rem;
    width: 90%;
}

iframe {
    padding-top: 1rem;
}

.lista {
    list-style: none;
    padding: 0;
    padding-top: 1rem;
    text-transform: none;
    font-size: 1.25rem;
}

form {
    width: 50%;
    gap: 0.5rem;
    background-color: #e3bfa5;
}

label {
    font-size: 2rem;
}

input,
textarea {
    width: 95%;
    height: 2rem;
    background-color: #fff;
    border: none;
    color: #6b4f3a;
}

textarea {
    height: 4rem;
}

input[type=submit] {
    width: 20vw;
    height: 3rem;
    background-color: #6b4f3a;
    color: #ffe8d6;
    font-family: "Playfair Display", serif;
    font-weight: 500;
    font-size: 1.5vw;
    border: none;
}

input[type=submit]:hover {
    background-color: #b07a5d;
}